Unable to use google places autocomplete expo github project

Hey! I am unable to use google places autocomplete expo github project.
I having SDK unknown error. Please guide.

it is impossible to guide you without any information. the library you mention is unrelated to expo and so you might want to ask them in their github issues.

for future reference: http://idownvotedbecau.se/nocode/